# Update the X font indexes:
if [ -x /usr/bin/mkfontdir ]; then
  ( cd /usr/share/fonts/TTF
    mkfontscale .
    mkfontdir .
  )
fi
if [ -x /usr/bin/fc-cache ]; then
  /usr/bin/fc-cache -f
fi
( cd etc/fonts/conf.d ; rm -rf 48-ttf-paratype-pt-fonts.conf )
( cd etc/fonts/conf.d ; ln -sf ../conf.avail/48-ttf-paratype-pt-fonts.conf 48-ttf-paratype-pt-fonts.conf )
